body,table,td  {SCROLLBAR-ARROW-COLOR: #FF0000 ; SCROLLBAR-HIGHLIGHT-COLOR: #CCCCCC ; SCROLLBAR-SHADOW-COLOR: #FF0000 ; SCROLLBAR-BASE-COLOR: #CCCC00; font-family: arial, geneva, sans-serif; font-size:11px; color: #333333}
.punkte   	 {font-family: arial, geneva, sans-serif; font-size:13px; color:#333333; font-weight: bold}
.headline   	 {font-family: arial, geneva, sans-serif; font-size:15px; color:#CCCC00; font-weight: bold}
.subheadline   	 {font-family: arial, geneva, sans-serif; font-size:13px; color:#CCCC00; font-weight: normal; font-style: italic}
.text		 {font-family: arial, geneva, sans-serif; font-size:11px; color:#333333 }
.navigation {font-family: arial, geneva, sans-serif; font-size:12px; color:#FFFFFF;}
.titel		 {font-family: arial, geneva, sans-serif; font-size:11px; color:#333333; font-style: italic }
.block     {font-family: helvetica, arial, geneva, sans-serif; font-size:11px; color:#333333; text-align: justify }

@media screen and (max-width: 60em) {
	table {
		width: 100%;
		margin: 0;
		border: none;
		border-spacing: 0.2em 0.0em;
		
	}
	td {
		hyphens: auto;
		
	}
	table a {
		white-space: normal;
		hyphens: none;
	}
}

img {
    max-width: 100%;
    height: auto;
}
.start {
    width: 100%;
    height: 100%;
}

.abstand-rechts {  margin-right: 10px; }

@media screen and (max-width: 42em) {
	td.umbruch {
		display: block;
	}
}



A:link           {font-family: arial, geneva, sans-serif; font-size:11px; text-decoration: underline; color: #333333}
A:visited        {font-family: arial, geneva, sans-serif; font-size:11px; text-decoration: none; color: #333333}
A:hover          {font-family: arial, geneva, sans-serif; font-size:11px; text-decoration: underline; color: #FF0000}
A:active         {font-family: arial, geneva, sans-serif; font-size:11px; text-decoration: none; color: #FF0000}


A.klein:link	{font-family: arial, geneva, sans-serif; font-size:12px; font-weight: bold; text-decoration: none; color: #FFFFFF}
A.klein:visited {font-family: arial, geneva, sans-serif; font-size:12px; font-weight: bold; text-decoration: none; color: #FFFFFF}
A.klein:hover	{font-family: arial, geneva, sans-serif; font-size:12px; font-weight: bold; text-decoration: underline; color: #FF0000}
A.klein:active	{font-family: arial, geneva, sans-serif; font-size:12px; font-weight: bold; text-decoration: none; color: #FF0000}.text-weiss1 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF}
.text-grau1 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #E6E6E6}

.aktuell {FONT-SIZE: 11px; MARGIN: 0px; font-family: arial, geneva, sans-serif; color:#4F4F4F; top:10%; right:50px; position:absolute; border: #4F4F4F; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.aktuell2 {FONT-SIZE: 11px; MARGIN: 0px; font-family: arial, geneva, sans-serif; color:#4F4F4F; top:10%; right:360px; position:absolute; border: #4F4F4F; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
